# Uses of Class
com.ngrok.services.HttpsEdgeMutualTlsModule.GetCallBuilder

Packages that use HttpsEdgeMutualTlsModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of HttpsEdgeMutualTlsModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return HttpsEdgeMutualTlsModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `HttpsEdgeMutualTlsModule.GetCallBuilder`
  HttpsEdgeMutualTlsModule.`get(String id)`
  Creates a call builder for the Get API operation.